
Conversion Tools - Feature #1922

identify if and how we can convert the super procedure chain into an interface hierarchy

11/15/2012 08:59 AM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 60.00 hours

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 11/15/2012 08:59 AM - Greg Shah

- Target version set to Code Improvements

#2 - 11/16/2016 12:46 PM - Greg Shah

- Target version deleted (Code Improvements)
